> For the complete documentation index, see [llms.txt](https://docs.zk.me/hub/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.zk.me/hub/what/kyt/support-scope.md).

# Supported Chains

Before starting the integration, please review the supported chains and the endpoints available in our API.

## Multi-chain Support  <a href="#multi-chain-support" id="multi-chain-support"></a>

<table><thead><tr><th width="155">Chain</th><th>Tokens Tracked</th></tr></thead><tbody><tr><td><strong>Bitcoin</strong></td><td>BTC</td></tr><tr><td><strong>Ethereum</strong></td><td>ETH, USDT-ERC20, USDC-ERC20, WETH-ERC20, BNB-ERC20, UNI-ERC20, BUSD-ERC20, DAI-ERC20, GRT-ERC20, ENS-ERC20, UST-ERC20, renBTC-ERC20, WBTC-ERC20, TUSD-ERC20, SHIB-ERC20, LINK-ERC20, BAT-ERC20, CRO-ERC20, SUSHI-ERC20, stETH-ERC20, CRV-ERC20, CVX-ERC20, cvxCRV-ERC20, 3Crv-ERC20, LOOKS-ERC20, IOTX-ERC20, APE-ERC20, PYUSD-ERC20, MEME-ERC20</td></tr><tr><td><strong>Avalanche</strong></td><td>AVAX-Avalanche, WAVAX-Avalanche, BTC.b-Avalanche, USDT-Avalanche, USDT.e-Avalanche, USDC-Avalanche, USDC.e-Avalanche, WETH.e-Avalanche, DAI.e-Avalanche, WBTC.e-Avalanche</td></tr><tr><td><strong>Arbitrum One</strong></td><td>ETH-Arbitrum, USDT-Arbitrum, USDC-Arbitrum, USDC.e-Arbitrum, WETH-Arbitrum, DAI-Arbitrum, WBTC-Arbitrum, LINK-Arbitrum, GMX-Arbitrum, sbfGMX-Arbitrum, STG-Arbitrum, MAGIC-Arbitrum</td></tr><tr><td><strong>Base</strong></td><td>ETH-Base, USDC-Base, USDbC-Base, WETH-Base, DEGEN-Base, DAI-Base, cbETH-Base</td></tr><tr><td><strong>Bitcoin Cash</strong></td><td>BCH</td></tr><tr><td><strong>BNB Smart Chain(BSC)</strong></td><td>BNB, BUSD-BEP20, USDT-BEP20, WBNB-BEP20, ETH-BEP20, BTCB-BEP20, DOGE-BEP20, USDC-BEP20, SHIB-BEP20, UST-BEP20, DAI-BEP20, Cake-BEP20, BCH-BEP20</td></tr><tr><td><strong>Dogecoin</strong></td><td>DOGE</td></tr><tr><td><strong>TRON</strong></td><td>TRX, USDT-TRC20, USDC-TRC20</td></tr><tr><td><strong>IoTeX</strong></td><td>IOTX</td></tr><tr><td><strong>Polygon</strong></td><td>MATIC-Polygon, WMATIC-Polygon, WETH-Polygon, USDC-Polygon, USDC.e-Polygon, USDT-Polygon, DAI-Polygon, WBTC-Polygon, AAVE-Polygon, LINK-Polygon, UNI-Polygon, UST-Polygon, SUSHI-Polygon</td></tr><tr><td><strong>OP Mainnet</strong></td><td>ETH-Optimism, USDT-Optimism, USDC-Optimism, USDC.e-Optimism, OP-Optimism, DAI-Optimism, WBTC-Optimism, WETH-Optimism, SNX-Optimism, sUSD-Optimism, VELO-Optimism</td></tr><tr><td><strong>zkSync Era</strong></td><td>ETH-zkSync</td></tr><tr><td><strong>Merlin Chain</strong></td><td>BTC-Merlin</td></tr><tr><td><strong>TON</strong></td><td>TON, USDT-TON</td></tr><tr><td><strong>Solana</strong></td><td>SOL, USDT-Solana, USDC-Solana, Bonk-Solana, JUP-Solana, RAY-Solana, PYTH-Solana, W-Solana</td></tr><tr><td><strong>Litecoin</strong></td><td>LTC</td></tr></tbody></table>

## API Endpoint List

<table><thead><tr><th width="319">Endpoint</th><th>Description</th></tr></thead><tbody><tr><td>/kyt/v1/status</td><td>Returns API status</td></tr><tr><td>/kyt/v1/address_labels</td><td>Returns a list of labels for a given address</td></tr><tr><td>/kyt/v1/address_overview</td><td>Returns the balance and statistics for a given address</td></tr><tr><td>/kyt/v1/risk_score</td><td>Returns the risk score, risk detail list for a given address</td></tr><tr><td>/kyt/v1/transactions_investigation</td><td>Returns a transaction investigation result for a given address</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.zk.me/hub/what/kyt/support-scope.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
